body {
	color: #000;
	background-color: #FC6;
	font-family: sans-serif;
}

h1 {
	text-align: center;
	margin: 0.5em 0;
}

h2 {
	text-align: center;
	clear: both;
	margin: 0.5em 0;
}

h3 {
	text-align: left;
	clear: both;
	margin: 0.5em 0;
}

hr {
	width: 40%;
	margin: 1em auto 1em 0;
}

hr.wide {
	width: 100%;
	margin: 1em auto;
}

p {
	margin: 0.5em 0;
}

p.links {
	text-align: center;
	font-size: 120%;
}

p.center {
	text-align: center;
}

p.caption {
	font-size: 80%;
	text-align: center;
	margin-top: -0.2em;
}

div.images {
	text-align: center;
}

img {
	margin: 0.2em;
}

img.right {
	float: right;
	max-width: 100%;
	margin-left: 1em;
}

a {
	color: #00E;
}

a:visited {
	color: #529;
}

a:hover {
	color: #F00;
}

table {
	border-collapse: collapse;
	margin: 0.5em 0;
}

table, td, th {
	border: 1px solid black;
}

td, th {
	text-align: center;
	vertical-align: center;
}

tr:nth-child(odd) {
	background-color: #EB5;
}

pre {
	overflow: auto;
	padding: 18px 2em;
	margin: 1em 2em;
	background-image: url(greenbar.png);
	font-size: 14px;
	line-height: 18px;
	text-shadow: 0px 0px 1px #444;
	border: 32px solid white;
	border-image: url(greenbar-border.png) 0 50% 0 50% repeat;
	border-width: 0 32px;
}

@media (max-width: 740px) {
	pre {
		margin: 1em 0;
	}
}

@media (max-width: 350px) {
	pre {
		border: none;
	}
}